/* CSS Reset 
/*-----------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } table { border-collapse: collapse; border-spacing: 0; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .clearfix { display: inline-block; } /* Hide from IE Mac \*/ .clearfix { display: block; } /* End hide from IE Mac */ .none { display: none; } /* End Clearfix */

/* General Setup
/*-----------------------------------------------------------------------------------*/
body{font-family:Arial, Helvetica, sans-serif;padding:0;font-size:12px;margin:0 auto;color:#000000;background:#F0F0F0;}
.clear{clear:both;}
p{padding:0;margin:0px;text-align:left;line-height:1.3em;}

a{color:#EF502C; text-decoration:none;}
a img{border:none;}
a:hover{ text-decoration:none;}
a.more { display:block;background:url(../images/bullet.gif) no-repeat left; padding:0 0 0 20px; margin:15px 0 0 0;}
a.details{ display:block;background:url(../images/bullet.gif) no-repeat left; padding:0 0 0 15px; margin:5px 0 0 0;}

h1{font-weight: normal;color: #333333;font-size:26px;margin:0;padding:0 0 25px 0;}
h2{font-weight: normal;color: #333333;font-size:21px;margin:0;padding:0 0 25px 0;}
h2.full_width_title{width:100%; background:url(../images/divider.gif) no-repeat bottom left; clear:both; margin:40px 0 0 40px; float:left;padding:0 0 40px 0;}
h3{font-weight: normal;color: #333333;font-size:18px;margin:0;padding:0 0 25px 0;}
h4{font-weight: normal;color: #333333;font-size:16px;margin:0;padding:0 0 25px 0;}
h5{font-weight: normal;color: #333333;font-size:14px;margin:0;padding:0 0 25px 0;}
h5.subtitle{color: #EF502C;margin:0;padding:0 0 15px 0; font-style:italic;}
h6{font-weight: normal;color: #EF502C;font-size:12px;margin:0;padding:0 0 25px 0;}

h1, h2, h3, h4{font-family: 'Terminal Dosis', sans-serif; line-height:1.3em; }


/* Main Content Structure
/*-----------------------------------------------------------------------------------*/
#main_container{margin:auto;width:1000px;padding:0; position:relative; background-color:#FFFFFF;}

#top_slide_content{width:100%; height:auto;position:absolute;top:-500px; background-color:#403933; z-index:99999; color:#FFFFFF;}
#top_slide_content h2{ color:#FFFFFF;}
a.top_slide_button{ position:absolute; top:10px; right:0px; width:19px; height:19px; background-color:#D84524; display:block;}
a.top_slide_button span{ width:7px; height:7px; background:url(../images/plus.gif) no-repeat center; display:block; margin:6px 0 0 6px;
}
a.top_slide_button_up{background:url(../images/up.gif) no-repeat center #403933; display:block; width:100%; text-align:center; padding:50px 0 10px 0; clear:both;}

input.search_input{ width:200px; height:25px; background-color:#4F4A45; border:1px #5F564D solid; margin:15px 0 0 0; color:#FFFFFF; padding:0 0 0 5px;}
input.search_submit{ background-color:#8A9B0F;border:1px #8A9B0F solid; border:none; margin:15px 0 0 5px; padding:5px; cursor:pointer; color:#FFFFFF;}
/* Header Structure
/*-----------------------------------------------------------------------------------*/
#header{width:100%; height:160px; border-top:15px #D84524 solid;}
.logo{
	float:left;
	/*margin:40px 0 0 40px; */
	margin:20px 0 20px 0px; 
	padding:0 0 0 45px;
	font-family: 'Terminal Dosis', sans-serif; 
	font-size:36px; 
	color:#505050;
	vertical-align: middle;
	/*background:url(../images/logo.gif) no-repeat left;*/
}
.logo img {
	float:left;
	margin:2px 7px 0 0px;
	vertical-align: middle;
}
.logo a{color:#505050;}
/* Menu Structure
/*-----------------------------------------------------------------------------------*/
.menu{float:right; padding:55px 20px 0 0;}
ul#main_menu {list-style:none; margin:0; padding:0px;z-index:999; }
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {position:relative; float:left; padding:0 18px 0 18px; height:35px;}
ul#main_menu li a{font-family: 'Terminal Dosis', sans-serif;color:#444444; font-size:16px;}
ul#main_menu li a:hover{color:#EF502C;}

ul#main_menu ul {position:absolute; top:35px; left:0; background:#fff; display:none; opacity:0; list-style:none;}
ul#main_menu ul li {position:relative; width:140px; margin:0; padding:0px;}
ul#main_menu ul li a {display:block; padding:10px 20px 10px 20px; font-size:14px; background:#fff;}
ul#main_menu ul li a:hover {background-color:#f0f0f0;}

/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:920px; margin:auto; clear:both;}
.slider_container .slides img {height:auto;}
.flex-caption{ position: absolute; left:20px; top:20px;font-family: 'Terminal Dosis', sans-serif;}
.caption_title_line{ width:auto; padding:0 0 0 25px; height:69px; line-height:69px; background:url(../images/slider_caption_bg.png) repeat;color: #fff;}
.flex-caption h2{ float:left; color:#FFFFFF;font-size:26px; padding:0 10px 0 0;}
span.comm_line{ width:69px; height:69px; background:url(../images/comm_line.gif) no-repeat center; float:left; display:block;}
span.comm_line a{ font-size:18px; color:#FFFFFF; padding:18px 0 0 28px; display:block;}
.date_line{ width:82px; height:82px; background:url(../images/date_line.gif) no-repeat center; margin:20px 0 0 0;}
.date_line span.day{ font-size:32px; font-style:italic; display:block; color:#FFFFFF; padding:7px 0 0 8px;}
.date_line span.month{ font-size:32px; font-style:italic; display:block;color:#FFFFFF; padding:4px 0 0 36px;}

/* Layout
/*-----------------------------------------------------------------------------------*/
.left_full {padding:40px 40px 0 40px; float:left;}
.left14{ width:200px; float:left; padding:40px 0 0 40px;}
.left13{ width:280px; float:left; padding:40px 0 0 40px;}
.left23{ width:600px; float:left; padding:40px 0 0 40px;}
.left12{ width:440px; float:left; padding:40px 0 0 40px;}
.content img {max-width: 100%; display: block;}
.border_img img {margin:0 0 15px 0; background:url(../images/slider_bg.gif) no-repeat left bottom; padding:0 0 10px 0; height: auto;}
.border_img .videocontainer {  margin:0 0 15px 0; background:url(../images/slider_bg.gif) no-repeat left bottom; padding:0 0 10px 0;}

.page_title{ background:url(../images/line.gif) no-repeat top right #036C9C; color:#FFFFFF; font-size:28px;font-family: 'Terminal Dosis', sans-serif; padding:20px; margin:0 20px 0 20px; clear:both;}

.post_small{border-top:1px #ededed solid; padding:15px 0 15px 0;}
img.post_thumb{ float:left; margin:0 20px 0 0; padding:3px; border:1px #ededed solid; background:none;}
.post_small h3{ font-size:16px; padding:0 0 10px 0;}
.post_small p{ padding:0 0 0 0px;}

.divider{ height:15px; width:100%; background:url(../images/divider.gif) no-repeat left; clear:both; margin:40px 0 0 40px; float:left;}

ul.list{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
ul.list li{ padding:0 0 10px 0; margin:0px; display:block;}
ul.list li a{ background:url(../images/bullet.gif) no-repeat left; display:block; padding:0 0 0 20px;color:#000000;}
ul.list li a:hover{ color:#EF502C;}
/* Flexible Carousel
/*-----------------------------------------------------------------------------------*/
.es-carousel-wrapper{padding:40px 40px 0 40px;position:relative;clear:both;}
.es-carousel{overflow:hidden;}
/*.es-carousel ul{display:none; padding:0px; margin:0px;}*/
.es-carousel ul{ padding:0px; margin:0px;}
.es-carousel ul li{height:100%;float:left;display:block; position: relative;}
.es-carousel ul li span.carousel_caption{ position:absolute; bottom:10px; left:10px;background:url(../images/slider_caption_bg.png) repeat;color: #fff; padding:5px;}
.es-carousel ul li b{ position:absolute; right:0px; top:-20px;background:url(../images/slider_caption_bg.png) repeat;color: #fff; padding:3px 5px;}
.es-carousel ul li a{display:block;}
.es-carousel ul li a img{display:block;border:none;max-height:100%;max-width:100%;padding:0px; margin:0px;height:auto;}
.es-nav span{position:absolute;text-indent:-9000px;cursor:pointer;top:-10px;}
.es-nav span.es-nav-next{right:45px;width:60px;height:27px;background:transparent url(../images/c_next.gif) no-repeat top left;}
.es-nav span.es-nav-prev{left:45px;width:60px;height:27px;background:transparent url(../images/c_prev.gif) no-repeat top left;}
.es-nav span.es-nav-next:hover{background:transparent url(../images/c_next_a.gif) no-repeat top left;}
.es-nav span.es-nav-prev:hover{background:transparent url(../images/c_prev_a.gif) no-repeat top left;}

img.left_icon{ float:left; background:none; margin:0 20px 0 0;}

/* Portfolio
/*-----------------------------------------------------------------------------------*/
ul.portfolio_items {list-style:none;padding:0;margin:0;overflow:hidden; clear:both;}
ul.portfolio_items li {float:left;display:inline-block;overflow: hidden; position:relative;}
ul.portfolio_items li img {display:block;}
ul.portfolio_items li span.portfolio_caption{ position:absolute; bottom:10px; left:50px;background:url(../images/slider_caption_bg.png) repeat;color: #fff; padding:5px;}
ul.portfolio_items li b{ position:absolute; right:0px; top:83px; display:none;background:url(../images/slider_caption_bg.png) repeat;color: #fff; padding:3px 5px;}

ul.filter_portfolio {float:left;padding:40px 0 0px 40px;}
ul.filter_portfolio li {float: left;display:inline;}
ul.filter_portfolio li a {display: block;font-size: 15px; padding:5px 30px 5px 10px; background:url(../images/line.gif) no-repeat top right #403933;color: #fff;margin:0 10px 0 0;}
ul.filter_portfolio li.selected a{border: 0;color: #403933;background-color:#E4E4E4; display: block;margin:0 10px 0 0;}
ul.filter_portfolio a:focus {outline: 0;}

/* Blog
/*-----------------------------------------------------------------------------------*/
.post{ padding:0 0 0 0; margin:0 0 20px 0; float:left; clear:both; width:100%;}
.post_left{width:82px; float:left; margin:0px 25px 0 0;}
.date_line_blog{ }
.date_line_blog span.day{ }
.date_line_blog span.month{ }
.comm_line_blog{ }
.comm_line_blog a{ color:#FFFFFF; }
.entry{ clear:both; margin:20px 0 0 0;}
a.read_more{ }
.blog_cat{ }
.comm_line_blog { display:none; }
.date_line_blog { font-family: 'Terminal Dosis', sans-serif; display:inline; background:none; }
.date_line_blog span { display:inline; background:none; }
.date_line_blog .day:after { content:"/"; }
.date_line_blog .day,.date_line_blog .month { font-size:14px; color:#999; padding:0; font-style:normal; }
.blog_cat { background:none; padding:0; }
.page-blog .read_more { background:none; padding:0; }

.navigation{clear:both; padding:0px 0 0 0px;}
a.blog_next{float:right; color:#000; padding:0 0px 2px 0; display:block;font-family: 'Terminal Dosis', sans-serif; font-size:14px;margin:0px; border-bottom:1px #EF502C dotted;}
a.blog_prev{float:left; color:#000; padding:0 0 2px 0px; display:block;font-family: 'Terminal Dosis', sans-serif; font-size:14px; margin:0px;border-bottom:1px #EF502C dotted;}
a.blog_next:hover, a.blog_prev:hover{color:#EF502C;}

.pagination{clear:both; padding:0px 0 0 0px;}
a.prev_items{ float:left; color:#FFFFFF; background-color:#403933; padding:7px 15px; margin:40px 0 0 40px;}
a.next_items{ float:right; color:#FFFFFF; background-color:#403933;padding:7px 15px; margin:40px 40px 0 0;}
a.prev_items:hover, a.next_items:hover{color: #403933;background-color:#E4E4E4;}

/* Sidebar
/*-----------------------------------------------------------------------------------*/
.sidebar h2{ clear:both;}
.sidebar ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
.sidebar ul li{ padding:0 0 10px 0; margin:0px; display:block;}
.sidebar ul li a{ background:url(../images/bullet.gif) no-repeat left; display:block; padding:0 0 0 20px;color:#000000;}
.sidebar ul li a:hover{ color:#EF502C;}
.sidebar_testimonial{padding:20px 0 45px 20px; margin:0px; clear:both; float:left; background:url(../images/quotes.png) no-repeat top left;}

.sidebar .flickr_photos ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block; float:left; clear:both;}
.sidebar .flickr_photos ul li{ padding:4px; margin:0px; display:block; width:70px; float:left; border:1px #DFDFDF solid; background-color:#FFFFFF; margin:0 10px 10px 0;}
.sidebar .flickr_photos ul li a{ background:none; display:block; padding:0;}
.sidebar .flickr_photos ul li a img{ background:none; padding:0px; margin:0px;}

/* Forms Section
/*-----------------------------------------------------------------------------------*/
.form_content{width:100%;float:left;padding:0px 0px 20px 0px;}
.form_row{width:100%;clear:both;float:left;padding:10px 0 10px 0;}
.form_row label{font-family: 'Terminal Dosis', sans-serif;  font-size:14px; font-weight:normal; padding:8px 0 0 0; width:30%; float:left;}
.form_row label.error{font-family:Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; padding:10px 0 0 30%; width:50%; float:left;color:#EF502C;}
input.form_input{width:60%; height:25px; float:left; background-color:#f4f4f4; border:1px #e2e2e2 solid;}
textarea.form_textarea{width:60%; height:125px; float:left; background-color:#f4f4f4; border:1px #e2e2e2 solid; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
input.form_submit{float:right; background-color:#403933; color:#FFFFFF; border:none; cursor:pointer;margin:0 10% 0 0; padding:5px 15px 5px 15px;}

.tweet ul, .tweet ul li{ padding:0px; margin:0px; list-style:none;line-height:20px; font-style:italic;}
.tweet ul li a{ font-weight:bold;}

/* Footer
/*-----------------------------------------------------------------------------------*/
.footer{background-color:#DDDDDD; border-top:8px #3a342f solid; color:#FFFFFF; padding:10px 0 10px 0; margin:80px 0 0 0; text-align:center;color:#7d756f;position:relative;}
.footer_socials{ text-align:center; padding:40px 0 50px 0; background:url(../images/footer_divider.gif) no-repeat center bottom;}
.footer_socials ul{ display:inline; padding:0px; margin:0px;}
.footer_socials ul li{ display:inline; padding:0 10px 0 10px;}
.footer_links{ text-align:center; padding:40px 0 20px 0;}
.footer_links ul{ display:inline;padding:0px; margin:0px;}
.footer_links ul li{ display:inline;}
.footer_links ul li a{ color:#7d756f; margin:0 10px 0 10px;}
.footer_links ul li a:hover{ border-bottom:1px dotted #7d756f;}
.footer_text{ line-height:20px;}
a.gotop{ margin:30px 0 20px 0; display:block;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
#main_container{margin:0 auto;width:95%;}
.slider_container{width:90%;}
.left_full{width:90%;padding:5% 5% 0 5%;}
.left14{ width:19%; float:left; padding:5% 0 0 5%;}
.left13{ width:26.7%; float:left; padding:5% 0 0 5%;}
.left23{ width:58.3%; float:left; padding:5% 0 0 5%;}
.left12{ width:42.6%; float:left; padding:5% 0 0 5%;}
.divider{width:90%;margin:5% 0 0 5%;}
h2.full_width_title{width:90%;margin:5% 0 0 5%;}
.post_left{width:100%; float:left; clear:both; margin:0px 0 0 0;}
.date_line_blog{ width:72px; float:left; height:30px; background:#D1D1D1; background-image:none; margin:0px 0 20px 0; color:#FFFFFF; padding:0px; line-height:32px; font-weight:bold;}
.date_line_blog span.day{ font-size:16px; font-style:normal; display:block; color:#FFFFFF; padding:0px 0 0 15px; font-family:Arial, Helvetica, sans-serif; float:left;}
.date_line_blog span.month{ font-size:16px; font-style:normal; display:block;color:#FFFFFF; padding:0px 0 0 5px; font-family:Arial, Helvetica, sans-serif; float:left;}
.comm_line_blog{ width:72px; height:30px; float:left; background:url(../images/comm_line_blog.gif) no-repeat center; line-height:30px; padding:0 0 0 10px;}
.comm_line_blog a{ color:#FFFFFF;}
.post img {clear: both; float: none;}
}

@media screen and (max-width: 760px) {
.menu{float:left; clear:both; padding:35px 30px 0 10px;}
.logo{margin:35px 0 0 30px;}
.left14{ width:42.6%; float:left; padding:5% 0 0 5%;}
.page_title{ font-size:20px;padding:15px; margin:0 3% 0 3%;}
.flex-caption{left:10px; top:10px;}
.caption_title_line{padding:0 5px 0 15px; height:39px; line-height:39px;}
.flex-caption h2{font-size:18px;}
span.comm_line, .date_line{ display:none;}
.es-carousel ul li span.carousel_caption{ display:none;}
ul.filter_portfolio li { margin:0 0 10px 0;}
.footer_socials{ text-align:center; padding:30px; }
.footer_socials ul li{ display:inline; padding:0 10px 0 10px; line-height:50px;}
.form-type-textfield {
padding-right: 6px;
}
.form-text {
width: 100%;
}

}

@media screen and (max-width: 480px) {
.logo{margin:30px 0 0 20px;}
#header{height:auto;}
.menu{float:left; padding:20px 0 30px 0; width:100%;}
ul#main_menu {list-style:none; margin:0; padding:0 20px 0 20px;}
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {width:100%; padding:10px 0px 10px 0px;height:auto; border-bottom:1px #efefef solid;}
ul#main_menu li a{color:#2b2b2b; font-size:20px; padding:0 0 0 10px; display:block;}
ul#main_menu li a:hover{color:#ef682c;}
ul#main_menu ul {display:none;}
.flex-caption { display:none;}
.page_title{ font-size:18px;padding:10px 20px 10px 10px; margin:0 3% 0 3%;}
a.top_slide_button{width:30px; height:30px;}
a.top_slide_button span{ margin:12px 0 0 12px;}
.form_row{width:100%;padding:0px 0 0px 0;}
.form_row label{width:100%; padding:10px 0 10px 0;}
input.form_input{width:100%;}
textarea.form_textarea{width:100%;}
input.form_submit{margin:20px 0 0 0; padding:8px 25px 8px 25px;}
ul.portfolio_items li b{ position:absolute; left:5%; width:20px; text-align:center; top:62px; display:none;background:url(../images/slider_caption_bg.png) repeat;color: #fff; padding:3px 0px; margin:0 0 0 1px;}
ul.filter_portfolio {float:left;padding:5% 0 0 5%;}
ul.filter_portfolio li {float: left;display:inline; width:90%; margin:0 0 5px 0;}
ul.filter_portfolio li a {display: block;font-size: 15px; padding:10px 0 10px 10px; background:#403933; background-image:none;color: #fff;margin:0 0 0px 0;width:100%;}
ul.filter_portfolio li.active a{border: 0;color: #403933;background:#E4E4E4; display: block;margin:0 0px 0 0;width:100%;}
ul.filter_portfolio a:focus {outline: 0;}
.left13, .left23, .left12, .left14{ width:90%; float:left; padding:5% 0 0 5%;}
.sidebar{ padding-top:40px;}
.footer_links ul li a{ color:#7d756f; margin:0 5px 0 5px;}
.footer_text{ line-height:20px; padding:0 10px 0 10px;}
.form-type-textfield {
padding-right: 6px;
}
.form-text {
width: 100%;
}
}

div.field-type-taxonomy-term-reference, div.field-type-taxonomy-term-reference div {
display:inline;
}
.tabs.primary {
border: none;
margin:0;
padding:0;
}
.tabs.primary a {
border: 1px solid #EF502C;
background: #fff;
padding:7px;
}
.tabs.primary .active a {
border: 1px solid #EF502C;
background: #EF502C;
color: #FFF;
}
.tabs.primary a:hover {
border: 1px solid #EF502C;
background: #FACAC0;
color: #EF502C;
}
div.messages {
margin-top:20px;
padding-top:15px;
padding-bottom:15px;
}
.full {padding:40px 40px 0 40px;}

.comment {
margin-top:15px;
margin-bottom:20px;
}
.comment .user-picture{
float: left;
margin-right:10px;
}
.comment h3 {
margin: 0;
padding: 0;
padding-bottom:5px;
}
.comment-form .filter-wrapper {
display: none;
visibility: hidden;
}
.region-footer-message, .region-footer-message p {
text-align: center;
margin: 0;
padding: 0;
}
.morel { 
	display:block;
	background:url(../images/bullet.gif) no-repeat left; 
	padding:0 0 0 20px; 
	margin:15px 0 0 0;
	color: #EF502C;
}
ul.pager li {
	padding:0;
	margin: 0;
}
ul.pager a {
	color:#FFFFFF; 
	background-color:#403933;
	padding:7px 15px;
}
ul.pager a:hover {
	color: #403933;
	background-color:#E4E4E4;
}
.post_small img { 
	float:left; 
	margin:0 20px 0 0; 
	padding:3px; 
	border:1px #ededed solid; 
	background:none;
}
.color1 {
color:#EF502C;
}
.caption_title_line a {
	color: #fff;
}
.border_img { 
position:relative;
}
.border_img span.portfolio_caption { 
	position:absolute; 
	bottom:35px; 
	left:50px;
	background:url(../images/slider_caption_bg.png) repeat;
	color: #fff; 
	padding:5px;
	z-index: 100;
}
.border_img b { 
	position:absolute; 
	right:0px; 
	top:83px; 
	display:none;
	background:url(../images/slider_caption_bg.png) repeat;
	color: #fff; padding:3px 5px;
	z-index: 100;
}
.post img {
	height: auto;
}

/**** styleguide ****/
.site-nav-text {
	font-family: 'Dosis', sans-serif;
	font-size: 16px; 
	color: #444444;
}

.slider-heading {
	font-family: 'Dosis', sans-serif;
	font-size: 28px; 
	color:#F0F0F0;
}

.slider-text {
	font-family: 'Open-Sans', sans-serif;
	font-size: 16pxpx;
	line-height:1.4; 
	color:#F0F0F0;
}

.button {
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(0,106,157) 0%,rgb(0,87,129) 100%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 98%,color-stop(0, rgb(0,106,157)),color-stop(1, rgb(0,87,129)));
	background-image:-webkit-linear-gradient(-90deg,rgb(0,106,157) 0%,rgb(0,87,129) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(0,106,157) 0%,rgb(0,87,129) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(0,106,157) 0%,rgb(0,87,129) 100%);
	background-image:linear-gradient(180deg,rgb(0,106,157) 0%,rgb(0,87,129) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff006a9d,endColorstr=#ff005781,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff006a9d,endColorstr=#ff005781,GradientType=0);
}

.buttonContainer { display:table; margin:20px auto; }

.primary-button {
  color: #f6f6f6;
  text-shadow: 0 -1px 0 #02a;
  box-shadow: inset 0 -1px 0 #02a;
  background-color: #046B9D;
  background: -webkit-linear-gradient(top, #046B9D, #03557e);
  background: -moz-linear-gradient(top, #046B9D, #03557e);
  background: -o-linear-gradient(top, #046B9D, #03557e);
  background: linear-gradient(to bottom, #046B9D, #03557e);
  border: 1px solid #02a;
  padding:8px 10px;
  text-transform:uppercase;
  }
  .primary-button:hover,
  .primary-button:focus {
    color: #eee;
    box-shadow:  1px 1px 0 #006;
    border-color: #006;
  }
  .primary-button:active {
    color: #fff;
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
  }

.button-hover, .button:active {
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(0,87,129) 0%,rgb(0,106,157) 100%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 98%,color-stop(0, rgb(0,87,129)),color-stop(1, rgb(0,106,157)));
	background-image:-webkit-linear-gradient(-90deg,rgb(0,87,129) 0%,rgb(0,106,157) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(0,87,129) 0%,rgb(0,106,157) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(0,87,129) 0%,rgb(0,106,157) 100%);
	background-image:linear-gradient(180deg,rgb(0,87,129) 0%,rgb(0,106,157) 100%);
	width:176px;
	height:40px;
	-moz-border-radius:2%;
	-webkit-border-radius:1%/7%;
	border-radius:1%/7%;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff005781,endColorstr=#ff006a9d,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff005781,endColorstr=#ff006a9d,GradientType=0);
}

.slider-background-color {
	background:#999999;
}

.slider-photo-border {
	border: 4px solid #fff;
}

.headings-of-home-page-sections {
	font-family: 'Dosis', sans-serif;
	font-size: 21px; 
}

a {
	color:#006C9F;
}
a:hover, a:active {
	color:#00496c;
}

.video-text-overlay {
	font-family: 'Open-Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#F0F0F0;
	background: #C53E2B;
}

.research-and-action-projects {
	.subtitle {
		font-family: 'Open-Sans', sans-serif;
		font-style: italic;
		font-size:12px;
	}
	.link-lists {
		font-family: 'Open-Sans', sans-serif;
		color: #006C9F;
	}
}

.featured-publications-subheadings {
	font-family: 'Dosis', sans-serif;
	font-size: 16px;
	color:#006C9F;
}

.featured-publications-text {
	font-family: 'Open-Sans', sans-serif;
	font-size: 12px;
	color:#333;
}

/*
footer {
	background: #DDDDDD; 
	color:#F24D2B;
	font-family: 'Open-Sans', sans-serif;
	font-size: 12px;font-style: italic;
}
*/

/**** custom ****/
.footer_socials { display:none; }
.footer .gotop { display:none; }
.footer { background-image:url('../images/footer_logo.png'); background-repeat:no-repeat; background-position:10px 30%; }
.region-home-testimonials .item-list ul { list-style:none; list-style-type:none; margin:0 auto; padding:0; }
.region-home-testimonials .item-list ul li { display:block; padding:0 0 10px 0; margin:0; line-height:1.3em; }
.region-home-testimonials .more-link { display:none; }
.region-content ul { margin:10px 20px 10px 20px; list-style:disc; list-style-type:disc; }
.region-content ul li { padding:0 20px 10px 0; line-height:1.3em; }
.view-content ul { margin:10px auto; padding:0; display:table;  }
.view-content ul li { display:table; width:100%; margin:0 0 30px 0; padding:0; }
/* .view-content ul li .views-field { display:table; width:100%; position:relative; } */
.view-content ul li .pull-left { display:table; float:left; width:28%; position:relative;margin-right:4px;  }
.view-content ul li .pull-left img { border:1px solid #CCC; margin:4px; }
.view-content ul li .caption { float:right; width:67%; position:relative; }
.view-content ul li .caption h3 { line-height:1em; }
.page-press .view-content ul li .pull-left img { border:0; }
.page-people .view-content ul li { width:32%; float:left; height:270px; margin-right:10px; }
.page-people .view-content ul li .pull-left { display:table; width:40%; }
.page-people .view-content ul li .pull-left img { max-width:inherit !important; }
.page-people .view-content ul li .caption { width:66%; }
.field-name-field-type-of-project { display:none; }
.view-blog-aggregator .views-field-title { font-weight: normal;color: #252525;font-size:21px;margin:0;padding:0 0 12px 0;font-family: 'Terminal Dosis', sans-serif; }
.view-blog-aggregator .views-field-author, .node-type-publications .field-name-field-publication-author { color: #EF502C;margin:0;padding:4px 0 15px 0;font-family: 'Terminal Dosis', sans-serif;font-size:16px; }
.view-blog-aggregator .views-field-timestamp, .node-type-publications .field-name-field-publication-date { color:#444; font-style:italic; }
.view-blog-aggregator .views-field-link, .node-type-publications .field-name-field-publication-pdf { margin-top:10px; color:#444; font-style:italic; font-size:14px; }
/* .view-blog-aggregator .views-field-description .field-content { line-height:1.6em; } */
.view-project-portfolio table { position:relative; top:20px; width:90%; margin:0 auto; }
.view-project-portfolio table td { width:25%; }
.view-project-portfolio table td a img { margin-top:10px; }
.view-projects.view-display-id-block_2 .view-content { background:#F0F0F0; padding:10px; display:table; width:100%; }
.view-projects.view-display-id-block_2 .view-content ul li a { background:transparent; padding:0; }
.view-projects.view-display-id-block_2 .view-content ul li { margin:0 0 10px 0; }
.view-projects.view-display-id-block_2 .view-content ul li:last-child { margin:0; }
.view-projects.view-display-id-block_2 .view-content ul { padding:0; margin:0 auto; list-style:none; list-style-type:none; }
.region-sidebar-right h2 { margin-top:20px; }
.region-sidebar-right h2:first-child { margin-top:0; }
.post .field-type-image img { marigin:0 0 10px 0; display:table; }
.view-id-projects.view-display-id-block_3 .field-content { line-height:1.3em; }
.view-id-projects.view-display-id-block_3 .views-field-field-materials { margin:20px 0 0 0; }
.view-id-projects.view-display-id-block_3 .views-label { display:block; color: #EF502C; margin:0 0 12px 0; font-family: 'Terminal Dosis', sans-serif;font-size:16px; }
.view-id-Videos img { max-width:inherit; }
.view-id-Videos table { width: 94%; margin:10px auto; }
.view-id-Videos table td { width: 25%; }
.view-id-Videos table td .views-field-field-image { margin:10px auto; }
.region-home-portfolio { display:table; width:100%; }
.region-home-portfolio .view-Videos.view-id-Videos .view-content { margin:10px auto; position:relative; }
.region-home-portfolio .view-Videos.view-id-Videos .view-content > div { position:relative; display:table; float:left; width:25%; margin:0; padding:0; }
.region-home-portfolio .view-Videos.view-id-Videos .view-content > div .video-row { float:left; padding-right:10px; margin:10px auto; }
.region-home-portfolio .view-Videos.view-id-Videos .view-content > div:last-child .video-row { padding-right:0; margin-right:0; }
/* .view-Videos.view-id-Videos .view-content .video-row.views-field-field-image { margin:10px auto; } */
.view-id-projects.view-display-id-block_3 .view-content > ul { margin:0 auto; padding:0; }
#tabs ul.ui-tabs-nav li { width:auto !important; } 
#tabs .region.region-sidebar-right ul { float:left; width:100%; clear:both; list-style:none !important; list-style-type:none !important; }
#tabs .region.region-sidebar-right ul li { float:left; display:table; }
#tabs #overview .region { position:relative; display:table; margin-top:20px; }
#tabs #overview ul, #tabs #materials ul { list-style:disc; list-style-type:disc; margin:0; } 
#tabs #overview ul li, #tabs #materials ul li { list-style:disc; list-style-type:disc; margin:0 0 10px 20px; padding:10px; display:list-item;}

.ui-tabs { font:15px Arial, Helvetica, sans-serif !important; }
div.skin-default { display:block; position:relative; margin:20px 32px; padding:20px 0; }
div.skin-default #views_slideshow_cycle_main_features-block { margin:0 0; background:#999; position:relative; width:100%; max-height:400px; overflow:hidden; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block { margin:0 0; position:relative; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content { display:table; margin:0; padding:20px; position:relative; width:96% !important; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content .pull-left { display:block; width:49%; float:right; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content .pull-left img { border:3px solid #F0F0F0; float:right; max-width:350px; max-height:250px; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content .caption { display:block; width:42%; float:left; position:relative; overflow:hidden; }
div.skin .views-slideshow-cycle-main-frame-row { width:100% !important; position:relative; }
div.skin-default #views_slideshow_cycle_main_features-block #views_slideshow_cycle_teaser_section_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content .caption h3 { position:relative; min-width:500px; font-weight: normal;color: #F0F0F0; font-size:21px; margin:0; line-height:1.2em; padding:0 0 12px; font-family: 'Terminal Dosis', sans-serif; }
div.skin-default #views_slideshow_cycle_main_features-block .views-slideshow-cycle-main-frame-row-item .views-field .field-content .caption p { position:relative; font-weight: normal; color: #F0F0F0; font-size:15px; }
.post h2 { line-height:1.3em; }
.node-type-project .post { display:table; float:left; width:auto; max-width:40%; }
.node-type-project .post .field-name-field-image.field-type-image { float:left; }
.node-type-project .post .field-name-field-image.field-type-image img {  }
.node-type-project .post .entry { display:none; }
.node-type-project .content .full .region-content .clear { display:none; }
.node-type-project .view-projects.view-id-projects.view-display-id-block_3 { float:left; }
.node-type-people .post .entry { display:inline; text-align:justified; }
.node-type-people .post .field-name-field-image.field-type-image { display:inline; }
.node-type-people .post .field-name-field-image.field-type-image img { display:inline; float:left; margin-right:10px; margin-bottom:10px; }
.page-people .view-content .item-list ul li .caption, .node-type-people .view-content ul li .caption { margin-left:6px; padding:0; float:left; position:relative; }
.file img { float:left; margin-right:10px; }
.region-home-content-first ul, .region-home-content-second ul { margin:0; padding:10px 0; }
.region-home-content-first ul li, .region-home-content-second ul li { margin:0; padding:0 0 10px; }
.pubDate { display:block; color:#333; margin:0 0 10px; padding:0;  font-size:11px; font-style:italic; }
ul[role='tablist'] { display:block; }
#tabs a { color:#EF502C !important; }
.region-home-content-three .view-publications .pull-left { width:20%; }
.region-home-content-three .view-publications .caption { width:73%; }
.view-projects .view-content .region-sidebar-right { list-style:none !important; list-style-type:none !important; }
.region-home-portfolio .view-Videos { width:92%; margin:0 auto; display:table; }
.region-home-portfolio .view-Videos .video-row .video-image { height:123px !important;max-height:123px !important; overflow:hidden !important; }
.region-home-portfolio .view-Videos .video-row .video-text { padding:0; margin:10px 0 0; display:table; height:60px; overflow:hidden; }
.post .field { line-height:1.3em; margin:20px 0; }

/* media queries */
@media only screen and (max-width:960px) {
	.skin-default { display:none !important; }
	.region-home-portfolio .views-field { display:table; width:100%; margin:0 auto; }
	.region-home-portfolio .view-Videos .video-row { width:100%; margin:0 auto; display:table; float:none; }
	.region-home-portfolio .view-Videos.view-id-Videos .view-content > div {  }
	.region-home-portfolio .view-Videos.view-id-Videos .view-content > div .video-row { width:100%; float:none; }
}
@media only screen and (max-width:800px) {
	.view-content ul li .pull-left { width:28%;  }
	.view-content ul li .caption { width:67%; }
	.node-type-people .post .field-name-field-image.field-type-image { display: table;width:100%;position: relative;margin:0 auto 20px; }
	.node-type-people .post .field-name-field-image.field-type-image .field-items { display:table; margin:0 auto; }
	.node-type-people .post .field-name-field-image.field-type-image .field-items .field-item { display:table; margin:0 auto; }
	.node-type-people .post .field-name-field-image.field-type-image .field-items .field-item img { margin:0 auto; }
	.footer_text{ position: absolute;right:20px;top:20px;}
}
@media only screen and (max-width:480px) {
}